<?xml version="1.0" encoding="ISO-8859-1" ?>
<update version="0.01">
	<meta>
		<title>LackeyCCG Windows Update</title>
		<version>0.090203</version>
	</meta>
	<files>
		<file>
			<url>http://www.lackeyccg.com/windows/GLU.DLL.zip</url>
			<path>GLU.DLL</path>
			<checksum>12764</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/glut32.dll.zip</url>
			<path>glut32.dll</path>
			<checksum>722163</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/jpeg.dll.zip</url>
			<path>jpeg.dll</path>
			<checksum>-825958</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/libcurl.dll.zip</url>
			<path>libcurl.dll</path>
			<checksum>1551242</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/libpng12-0.dll.zip</url>
			<path>libpng12-0.dll</path>
			<checksum>326481</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/libpng13.dll.zip</url>
			<path>libpng13.dll</path>
			<checksum>550488</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/libtiff-3.dll.zip</url>
			<path>libtiff-3.dll</path>
			<checksum>261370</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/ogg.dll.zip</url>
			<path>ogg.dll</path>
			<checksum>21675</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/RakNet.dll.zip</url>
			<path>RakNet.dll</path>
			<checksum>31208041</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/SDL_image.dll.zip</url>
			<path>SDL_image.dll</path>
			<checksum>-96492</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sdl_sound.dll.zip</url>
			<path>sdl_sound.dll</path>
			<checksum>-1066677</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/SDL.dll.zip</url>
			<path>SDL.dll</path>
			<checksum>-1980284</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/smpeg.dll.zip</url>
			<path>smpeg.dll</path>
			<checksum>-1678513</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/vorbis.dll.zip</url>
			<path>vorbis.dll</path>
			<checksum>-151959</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/vorbisfile.dll.zip</url>
			<path>vorbisfile.dll</path>
			<checksum>111377</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/zlib1.dll.zip</url>
			<path>zlib1.dll</path>
			<checksum>-277252</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/Microsoft.VC90.CRT/Microsoft.VC90.CRT.manifest.zip</url>
			<path>Microsoft.VC90.CRT/Microsoft.VC90.CRT.manifest</path>
			<checksum>39924</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/Microsoft.VC90.CRT/msvcm90.dll.zip</url>
			<path>Microsoft.VC90.CRT/msvcm90.dll</path>
			<checksum>8547905</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/Microsoft.VC90.CRT/msvcp90.dll.zip</url>
			<path>Microsoft.VC90.CRT/msvcp90.dll</path>
			<checksum>21100997</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/Microsoft.VC90.CRT/msvcr90.dll.zip</url>
			<path>Microsoft.VC90.CRT/msvcr90.dll</path>
			<checksum>3675795</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/12.jpg</url>
			<path>images/avatars/12.jpg</path>
			<checksum>-6060</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/chocobo.png</url>
			<path>images/avatars/chocobo.png</path>
			<checksum>-10155</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/13.jpg</url>
			<path>images/avatars/13.jpg</path>
			<checksum>2992</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/bot.jpg</url>
			<path>images/avatars/bot.jpg</path>
			<checksum>-5117</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/drevil.jpg</url>
			<path>images/avatars/drevil.jpg</path>
			<checksum>8906</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/empty.jpg</url>
			<path>images/avatars/empty.jpg</path>
			<checksum>852580</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/iris.jpg</url>
			<path>images/avatars/iris.jpg</path>
			<checksum>-2131</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/noseat.jpg</url>
			<path>images/avatars/noseat.jpg</path>
			<checksum>979403</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/sauron.jpg</url>
			<path>images/avatars/sauron.jpg</path>
			<checksum>866902</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/seal.jpg</url>
			<path>images/avatars/seal.jpg</path>
			<checksum>939582</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/trevor.jpg</url>
			<path>images/avatars/trevor.jpg</path>
			<checksum>6227</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/unknown.jpg</url>
			<path>images/avatars/unknown.jpg</path>
			<checksum>850071</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/vampchick.jpg</url>
			<path>images/avatars/vampchick.jpg</path>
			<checksum>-217</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/avatars/yoda.jpg</url>
			<path>images/avatars/yoda.jpg</path>
			<checksum>-132</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/backgrounds/3.jpg</url>
			<path>images/backgrounds/3.jpg</path>
			<checksum>-3496</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/backgrounds/wood2.jpg</url>
			<path>images/backgrounds/wood2.jpg</path>
			<checksum>-3309</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/backgrounds/clouds.jpg</url>
			<path>images/backgrounds/clouds.jpg</path>
			<checksum>9687</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/backgrounds/default.jpg</url>
			<path>images/backgrounds/default.jpg</path>
			<checksum>-18480</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/backgrounds/wood1.jpg</url>
			<path>images/backgrounds/wood1.jpg</path>
			<checksum>-31173</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/1.jpg</url>
			<path>images/zonebackgrounds/1.jpg</path>
			<checksum>-8962</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/wide.jpg</url>
			<path>images/zonebackgrounds/wide.jpg</path>
			<checksum>-5077</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/2.jpg</url>
			<path>images/zonebackgrounds/2.jpg</path>
			<checksum>-968</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/3.jpg</url>
			<path>images/zonebackgrounds/3.jpg</path>
			<checksum>-949</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/4.jpg</url>
			<path>images/zonebackgrounds/4.jpg</path>
			<checksum>834532</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/5.jpg</url>
			<path>images/zonebackgrounds/5.jpg</path>
			<checksum>-4247</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/zonebackgrounds/default.jpg</url>
			<path>images/zonebackgrounds/default.jpg</path>
			<checksum>14428</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/arrow.png</url>
			<path>images/interface/arrow.png</path>
			<checksum>-13514</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterblack.png</url>
			<path>images/interface/counterblack.png</path>
			<checksum>3409</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterblue.png</url>
			<path>images/interface/counterblue.png</path>
			<checksum>-949</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/countergreen.png</url>
			<path>images/interface/countergreen.png</path>
			<checksum>-3090</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterindigo.png</url>
			<path>images/interface/counterindigo.png</path>
			<checksum>-11600</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterorange.png</url>
			<path>images/interface/counterorange.png</path>
			<checksum>-7172</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterred.png</url>
			<path>images/interface/counterred.png</path>
			<checksum>-13636</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterviolet.png</url>
			<path>images/interface/counterviolet.png</path>
			<checksum>-9063</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counterwhite.png</url>
			<path>images/interface/counterwhite.png</path>
			<checksum>-3680</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/counteryellow.png</url>
			<path>images/interface/counteryellow.png</path>
			<checksum>-18002</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/images/interface/ex.png</url>
			<path>images/interface/ex.png</path>
			<checksum>-10814</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/plugininfo.txt</url>
			<path>plugins/war3000/plugininfo.txt</path>
			<checksum>114284</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/setlist.txt</url>
			<path>plugins/war3000/setlist.txt</path>
			<checksum>3065</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/updatelist.txt</url>
			<path>plugins/war3000/updatelist.txt</path>
			<checksum>130642</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/sets/carddata.txt</url>
			<path>plugins/war3000/sets/carddata.txt</path>
			<checksum>40129</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/sets/setimages/general/cardback.jpg</url>
			<path>plugins/war3000/sets/setimages/general/cardback.jpg</path>
			<checksum>1222648</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/sets/setimages/general/spawned.jpg</url>
			<path>plugins/war3000/sets/setimages/general/spawned.jpg</path>
			<checksum>1222945</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/sets/setimages/firstset/Axe_Of_Delusion.jpg</url>
			<path>plugins/war3000/sets/setimages/firstset/Axe_Of_Delusion.jpg</path>
			<checksum>-9853</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/sets/setimages/firstset/Faithful_Steed.jpg</url>
			<path>plugins/war3000/sets/setimages/firstset/Faithful_Steed.jpg</path>
			<checksum>-24816</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/plugins/war3000/sets/setimages/firstset/Katar_The_Remorseless.jpg</url>
			<path>plugins/war3000/sets/setimages/firstset/Katar_The_Remorseless.jpg</path>
			<checksum>-1612</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/skins/Black_And_White.txt</url>
			<path>skins/Black_And_White.txt</path>
			<checksum>338360</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/skins/NGE.txt</url>
			<path>skins/NGE.txt</path>
			<checksum>335619</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/skins/default.txt</url>
			<path>skins/default.txt</path>
			<checksum>362559</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/skins/default.jpg</url>
			<path>skins/default.jpg</path>
			<checksum>-42811</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/skins/Desert.txt</url>
			<path>skins/Desert.txt</path>
			<checksum>331868</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/skins/itunes.txt</url>
			<path>skins/itunes.txt</path>
			<checksum>339258</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/alert.wav.zip</url>
			<path>sounds/alert.wav</path>
			<checksum>-203284</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/welcome.wav.zip</url>
			<path>sounds/welcome.wav</path>
			<checksum>-14394</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/cardclear.wav.zip</url>
			<path>sounds/cardclear.wav</path>
			<checksum>13085</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/cardedit.wav.zip</url>
			<path>sounds/cardedit.wav</path>
			<checksum>297</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/cardflip.wav.zip</url>
			<path>sounds/cardflip.wav</path>
			<checksum>297</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/cardpeek.wav.zip</url>
			<path>sounds/cardpeek.wav</path>
			<checksum>297</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/cardrotate.wav.zip</url>
			<path>sounds/cardrotate.wav</path>
			<checksum>-8082</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/concealingzone.wav.zip</url>
			<path>sounds/concealingzone.wav</path>
			<checksum>60472</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/draw.wav.zip</url>
			<path>sounds/draw.wav</path>
			<checksum>297</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/error.wav.zip</url>
			<path>sounds/error.wav</path>
			<checksum>34709</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/flipcoin.wav.zip</url>
			<path>sounds/flipcoin.wav</path>
			<checksum>119510</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/gamechat.wav.zip</url>
			<path>sounds/gamechat.wav</path>
			<checksum>7028</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/globalstatminus.wav.zip</url>
			<path>sounds/globalstatminus.wav</path>
			<checksum>297</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/globalstatplus.wav.zip</url>
			<path>sounds/globalstatplus.wav</path>
			<checksum>297</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/phase.wav.zip</url>
			<path>sounds/phase.wav</path>
			<checksum>2837</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/playerstatminus.wav.zip</url>
			<path>sounds/playerstatminus.wav</path>
			<checksum>16572</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/playerstatplus.wav.zip</url>
			<path>sounds/playerstatplus.wav</path>
			<checksum>2578</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/revealingzone.wav.zip</url>
			<path>sounds/revealingzone.wav</path>
			<checksum>148264</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/rolldie.wav.zip</url>
			<path>sounds/rolldie.wav</path>
			<checksum>101243</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/serverchat.wav.zip</url>
			<path>sounds/serverchat.wav</path>
			<checksum>43817</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/shuffle.wav.zip</url>
			<path>sounds/shuffle.wav</path>
			<checksum>40367</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/spawncard.wav.zip</url>
			<path>sounds/spawncard.wav</path>
			<checksum>-56761</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/turn.wav.zip</url>
			<path>sounds/turn.wav</path>
			<checksum>88383</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/chatconfig.txt</url>
			<path>sounds/chatconfig.txt</path>
			<checksum>100747</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/youready.wav.zip</url>
			<path>sounds/youready.wav</path>
			<checksum>-34728</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/0.wav.zip</url>
			<path>sounds/0.wav</path>
			<checksum>-24046</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/1.wav.zip</url>
			<path>sounds/1.wav</path>
			<checksum>-8522</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/2.wav.zip</url>
			<path>sounds/2.wav</path>
			<checksum>120</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/3.wav.zip</url>
			<path>sounds/3.wav</path>
			<checksum>2480</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/4.wav.zip</url>
			<path>sounds/4.wav</path>
			<checksum>181</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/5.wav.zip</url>
			<path>sounds/5.wav</path>
			<checksum>9931</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/6.wav.zip</url>
			<path>sounds/6.wav</path>
			<checksum>-12518</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/7.wav.zip</url>
			<path>sounds/7.wav</path>
			<checksum>-3564</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/8.wav.zip</url>
			<path>sounds/8.wav</path>
			<checksum>-22665</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/9.wav.zip</url>
			<path>sounds/9.wav</path>
			<checksum>-10995</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/attack.wav.zip</url>
			<path>sounds/attack.wav</path>
			<checksum>-17380</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/bye.wav.zip</url>
			<path>sounds/bye.wav</path>
			<checksum>-41547</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/done.wav.zip</url>
			<path>sounds/done.wav</path>
			<checksum>10407</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/endofturn.wav.zip</url>
			<path>sounds/endofturn.wav</path>
			<checksum>-58684</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/gg.wav.zip</url>
			<path>sounds/gg.wav</path>
			<checksum>-12123</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/heads.wav.zip</url>
			<path>sounds/heads.wav</path>
			<checksum>-1129</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/hi.wav.zip</url>
			<path>sounds/hi.wav</path>
			<checksum>-4702</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/inresponse.wav.zip</url>
			<path>sounds/inresponse.wav</path>
			<checksum>-66720</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/lol.wav.zip</url>
			<path>sounds/lol.wav</path>
			<checksum>-14183</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/mulligan.wav.zip</url>
			<path>sounds/mulligan.wav</path>
			<checksum>-19494</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/no.wav.zip</url>
			<path>sounds/no.wav</path>
			<checksum>-2528</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/ok.wav.zip</url>
			<path>sounds/ok.wav</path>
			<checksum>-6176</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/pass.wav.zip</url>
			<path>sounds/pass.wav</path>
			<checksum>-14220</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/pop.wav.zip</url>
			<path>sounds/pop.wav</path>
			<checksum>-22715</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/proceed.wav.zip</url>
			<path>sounds/proceed.wav</path>
			<checksum>-27909</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/sad.wav.zip</url>
			<path>sounds/sad.wav</path>
			<checksum>-42647</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/shucks.wav.zip</url>
			<path>sounds/shucks.wav</path>
			<checksum>-22949</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/tails.wav.zip</url>
			<path>sounds/tails.wav</path>
			<checksum>-14115</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/thinking.wav.zip</url>
			<path>sounds/thinking.wav</path>
			<checksum>-20847</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/uhoh.wav.zip</url>
			<path>sounds/uhoh.wav</path>
			<checksum>-9834</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/wait.wav.zip</url>
			<path>sounds/wait.wav</path>
			<checksum>2221</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/wow.wav.zip</url>
			<path>sounds/wow.wav</path>
			<checksum>-18273</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/wtf.wav.zip</url>
			<path>sounds/wtf.wav</path>
			<checksum>-12110</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/yay.wav.zip</url>
			<path>sounds/yay.wav</path>
			<checksum>-51203</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/yes.wav.zip</url>
			<path>sounds/yes.wav</path>
			<checksum>-20652</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/sounds/youdone.wav.zip</url>
			<path>sounds/youdone.wav</path>
			<checksum>-13670</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/secure/PlayerProfile.txt</url>
			<path>secure/PlayerProfile.txt</path>
			<checksum>0</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/secure/Preferences.txt</url>
			<path>secure/Preferences.txt</path>
			<checksum>0</checksum>
		</file>
		<file>
			<url>http://www.lackeyccg.com/windows/LackeyCCG.exe.zip</url>
			<path>LackeyCCG.exe</path>
			<checksum>3820466</checksum>
		</file>
	</files>
</update>
